{% extends "layout.twig" %}

{% block body %}
    <div class="" style="width: 100%;">
        <img src="{{article.image}}"width="1800" height="450" class="card-img-top" alt="{{ article.name }}">
        <div class="card-body">
          <h3 class="card-title">{{article.name}}</h3>
          <p><strong>Published At </strong>{{ article.publishiedAt | date("d-m-Y h:m:s")}}</p>
          <hr>
          <p class="card-text">{{article.content}}</p>
          <a href="/" class="btn btn-primary">Retour</a>
          <hr>
          
    
        </div>
      </div>
{% endblock %}
